Subject: Request to review draft-melnikov-sieve-imapext-metadata

From: Alexey Melnikov <[email-masked]>
Date: Thu, 20 Dec 2007 14:11:09 +0000

Hi folks,
I've just posted draft-melnikov-sieve-imapext-metadata-03.txt, it should 
be announced in a couple of days. I've requested publication of -03.

I would like to solicit reviews on this document. As there is no much 
difference between -02 and -03 (updated/added examples, filled in the 
Security Considerations section), reviewing -02 would be fine as well.

Thanks and Merry Christmas,
Alexey